- "name": "Deep Woods"
  "color": null
  "id": 1724
  "children":
  - "name": "Overview"
    "id": 1725
  - "name": "Setup Modifications"
    "pretext": "Shuffle the 4 ‘R’ clearing tiles and the 8 blank-sided clearing tiles separately and place them facedown in two distinct piles. Place the 12 clearing markers near the map as **SETTLERS**."
    "id": 1726
  - "name": "Player Setup Modifications."
    "pretext": "During setup _(standard)_ all players draw 5 cards instead of 3. Players that have clearings that exceed the limits of **UNSETTLED CLEARINGS** must spend a card to **SETTLE** those clearings before setup is complete. Players will **SETTLE** these clearings in reverse turn order, by spending the cards from hand. _(If the clearing tile a player draws does not have enough building slots to hold a building they had intended to place there, they may place that building in another legal clearing, spending another card to **SETTLE** another clearing, or forego placing it.)_ Each player chooses up to 3 cards to keep in their hand and puts any remaining cards facedown on the shared deck. When finished, shuffle the shared deck.(DW.4 - Unsettled Clearings)(DW.5 - Settled Clearings)"
    "id": 1727
    "children":
    - "name": "Advanced Setup."
      "text": "When you **DRAW CARDS**, draw 6 cards instead of 5. Skip the step called **SET UP HIRELINGS** _(they should not be used with this map.)_ and then **DEAL SETUP CARDS** and **DRAFT FACTIONS** as normal. Finish by **SETTLING** those clearings that exceed the limits of **UNSETTLED CLEARINGS** _(and draft your hands)_ as described in Player Setup Modifications.(DW.3 - Player Setup Modifications.)"
      "id": 1728
  - "name": "Unsettled Clearings"
    "pretext": "Clearings without clearing tiles are **UNSETTLED**. They are considered wild for all but crafting purposes, as players cannot activate crafting pieces in **UNSETTLED CLEARINGS**. They have one building slot _(for one building or a ruin)_ and cannot contain more than two pieces _(per player)_ of any warriors, pawns, buildings or tokens."
    "id": 1729
  - "name": "Settled Clearings"
    "pretext": "Once per turn, a player may _(at any time)_ spend a card to take a matching **SETTLER** from the supply and **SETTLE** an **UNSETTLED CLEARING** with or adjacent to at least one of their pieces. Draw a facedown clearing tile from the supply, place it faceup on the targeted clearing and place the **SETTLER** nearby _(the clearing tiles marked with ‘R’ must be used for the clearings where there were ruins.)_ Transfer any pieces that were previously there _(including the ruin and/or item, if any)_ to the now **SETTLED** clearing. It is now of a single suit, can be used to activate crafting pieces and may or may not have additional building slots."
    "id": 1730
  - "name": "River Clearings"
    "pretext": "Clearings touching bridges or docks are linked by rivers."
    "id": 1731
  - "name": "Faction Specific Requirements"
    "pretext": "The following are required changes to the **LAW OF ROOT** and examples of situations that arise in play, when using the **DEEP WOODS MAP** with specific factions. Please see the **G. GOLDEN REMINDERS** section of this manual for more details."
    "id": 1732
    "children":
    - "name": "Woodland Alliance."
      "text": "You **CANNOT** Revolt unless the clearing is already Settled, as taking the action would place a 3rd piece into an Unsettled clearing – sympathy, base, warrior_(s)_. Clearings must be Settled to Revolt _(unless, of course, your warrior supply is empty and there could be no 3rd piece.)_\r\n\r\nIf you have two warriors in an Unsettled clearing _(2 piece limit)_ you do not need to Settle it before you Organize as one warrior will be removed before the 3rd piece - sympathy - is placed. You only must Settle an Unsettled clearing if the action\r\nwould place a 3rd piece."
      "id": 1733
    - "name": "Riverfolk Company."
      "text": "Likewise, you **CANNOT** Establish Trade Post with Garrison in an Unsettled clearing _(2 piece limit)_ if you – Riverfolk Company - are the one who rules the clearing _(minimum one warrior)_ unless the clearing is already Settled, as taking the action would place a 3rd piece into an Unsettled clearing – warrior_(s)_, trade post, warrior. Clearings must be Settled to Establish Trade Post with Garrison _(unless, of course, your warrior supply is empty and there could be no 3rd piece.)_ If it is another player who rules the clearing, you – Riverfolk – if having no warriors there would be able to take the action as you only be playing 2\r\npieces - the trade post and one warrior."
      "id": 1734
    - "name": "Riverfolk Company/Lizard Cult."
      "text": "Note that you may place a fox trade post in what may later\r\nbecome a rabbit clearing when settled. That is okay. Same thing goes for Lizards Gardens, although remember that they craft with the suit of the garden itself, not the garden clearing’s suit _(Also occurs when playing with the Lost City landmark.)_"
      "id": 1735
    - "name": "Corvid Conspiracy."
      "text": "Since all clearings begin the game as wild, **MAXIMUM CORVIGE** _(below)_ is a **REQUIRED** rule change for the Corvid Conspiracy _(Contrary to what happens when playing with the Lost City landmark which was released after this fan map was designed and developed.)_"
      "id": 1736
  - "name": "Maximum Corvige"
    "pretext": "_(Unofficial Rule)_ Once per turn, you may spend any card to place one warrior in each matching clearing _(to a maximum of 4 warriors)_. _(If you spend a bird, choose one suit to place warriors in.)_"
    "id": 1737
  - "name": "Difficulty"
    "pretext": "**DEEP WOODS MAP** is intended to be a challenge and severely limits player resources in the early game. You may have to play a very different game than you usually do. To reduce randomness, you can always draw your clearing tiles face-up on a first come, first serve basis _(as you do the **SETTLERS**)_ or, for the most balanced _(and, in the designer’s eyes, least fun)_ game, always just choose the clearing tile that matches the Priority Number printed on the map. **DEEP WOODS** can also be used without the **SETTLING** mechanic as a normal map by placing out all clearings tiles faceup either randomly _(except for ‘R’ tiles)_ or by using the matching Priority Numbers. It is this method and only this method that is suggested when and if using bots. Bots were not built for the wild frontier."
    "id": 1738
